##################################################################
#
#   makefile
# 
#   for the MARS software
#
##################################################################
include ../Makefile.conf.$(OSTYPE)
include ../Makefile.conf.general

#------------------------------------------------------------------------------

#
# Handling name of the Root Dictionary Files
#
CINT  = Jobs

#
#  connect the include files defined in the config.mk file
#
INCLUDES = -I. -I../mbase -I../mgui -I../mgeom -I../mdata -I../mhbase \
	   -I../mfileio -I../mfilter -I../manalysis -I../mhist -I../mcalib \
           -I../mbadpixels -I../msignal -I../mraw -I../mpedestal -I../mtools

#manalysis: MChisqEval (MParameters)

SRCFILES = MJPedestal.cc \
           MJCalibration.cc \
           MJExtractSignal.cc \
           MJExtractCalibTest.cc \
           MGCamDisplays.cc 

############################################################

all: $(OBJS)

include ../Makefile.rules

mrproper:	clean rmbak
